insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (1, 'Regrant', 'Tigpalay', 'Net', 59.14, '1/12/2022', '2/12/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (2, 'Aerified', 'Jihui', 'Net', 53.35, '10/25/2022', '11/25/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (3, 'Tempsoft', 'Bobowo', 'Net', 26.61, '12/4/2021', '1/4/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (4, 'Subin', 'Bangui', 'Net', 83.91, '11/10/2022', '12/10/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (5, 'Latlux', 'Agboville', 'Net', 36.61, '11/26/2021', '12/26/2021');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (6, 'Tresom', 'Lianhe', 'Net', 22.2, '12/19/2021', '1/19/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (7, 'Aerified', 'San Emilio', 'Net', 1.55, '8/29/2022', '9/29/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (8, 'Quo Lux', 'Mzuzu', 'Net', 66.31, '11/30/2021', '12/30/2021');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (9, 'Alphazap', 'Uruguaiana', 'Net', 95.27, '2/24/2022', '3/24/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (10, 'Fixflex', 'Xialu', 'Pourcent', 88.64, '11/29/2021', '12/29/2021');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (11, 'Trippledex', 'Pital', 'Net', 8.66, '8/28/2022', '9/28/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (12, 'Job', 'Margotuhu Kidul', 'Net', 77.33, '6/26/2022', '7/26/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (13, 'Bitwolf', 'Munjungan', 'Net', 7.71, '4/25/2022', '5/25/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (14, 'Matsoft', 'Los Dos Caminos', 'Net', 74.07, '4/18/2022', '5/18/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (15, 'Pannier', 'La Eduvigis', 'Net', 23.56, '2/5/2022', '3/5/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (16, 'Ventosanzap', 'Ochojno', 'Pourcent', 42.11, '12/13/2021', '1/13/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (17, 'Vagram', 'Potoni', 'Pourcent', 86.63, '7/24/2022', '8/24/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (18, 'Tempsoft', 'Rydzyna', 'Pourcent', 70.94, '11/18/2022', '12/18/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (19, 'Kanlam', 'Şūr', 'Net', 93.15, '2/14/2022', '3/14/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (20, 'Cookley', 'Zaozhuang', 'Pourcent', 73.8, '7/10/2022', '8/10/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (21, 'Lotstring', 'Maanĭt', 'Net', 52.57, '5/16/2022', '6/16/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (22, 'Zaam-Dox', 'Olszanica', 'Pourcent', 5.4, '2/12/2022', '3/12/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (23, 'Hatity', 'Cravinhos', 'Pourcent', 86.28, '9/15/2022', '10/15/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (24, 'Alpha', 'Sanxixiang', 'Net', 60.03, '2/19/2022', '3/19/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (25, 'Cardguard', 'Natu', 'Pourcent', 69.95, '2/18/2022', '3/18/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (26, 'Duobam', 'San Mateo', 'Pourcent', 72.24, '11/5/2022', '12/5/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (27, 'Greenlam', 'Cergy-Pontoise', 'Net', 38.82, '10/31/2022', '11/30/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (28, 'Treeflex', 'Kukichūō', 'Pourcent', 66.38, '3/1/2022', '4/1/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (29, 'Alpha', 'Shamkhor', 'Net', 8.11, '4/2/2022', '5/2/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (30, 'Solarbreeze', 'Solnechnyy', 'Net', 60.97, '5/21/2022', '6/21/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (31, 'Sub-Ex', 'Vareš', 'Net', 67.01, '6/30/2022', '7/30/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (32, 'Flexidy', 'San Antonio', 'Pourcent', 22.03, '8/23/2022', '9/23/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (33, 'Overhold', 'Sedayulawas', 'Pourcent', 5.83, '2/6/2022', '3/6/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (34, 'Home Ing', 'Rochester', 'Pourcent', 43.05, '5/7/2022', '6/7/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (35, 'Latlux', 'Pyatigorskiy', 'Net', 2.74, '8/12/2022', '9/12/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (36, 'Flowdesk', 'Vitarte', 'Net', 58.49, '1/27/2022', '2/27/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (37, 'Vagram', 'Peixing', 'Pourcent', 23.18, '1/15/2022', '2/15/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (38, 'Konklab', 'Cikuya', 'Pourcent', 87.68, '12/25/2021', '1/25/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (39, 'Hatity', 'Banyulegi', 'Net', 69.34, '1/12/2022', '2/12/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (40, 'Y-find', 'Sintansin', 'Pourcent', 58.7, '10/16/2022', '11/16/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (41, 'Pannier', 'Huangcun', 'Net', 79.14, '11/2/2022', '12/2/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (42, 'Sonsing', 'Kotadukuh', 'Pourcent', 31.4, '12/6/2021', '1/6/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (43, 'Temp', 'Qilong', 'Net', 65.67, '1/25/2022', '2/25/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (44, 'Quo Lux', 'Anding', 'Pourcent', 77.65, '8/25/2022', '9/25/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (45, 'Voyatouch', 'Konstantinovskoye', 'Net', 71.93, '5/17/2022', '6/17/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (46, 'Pannier', 'Bureya', 'Pourcent', 17.25, '8/2/2022', '9/2/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (47, 'Tres-Zap', 'Koźmin Wielkopolski', 'Pourcent', 72.47, '12/14/2021', '1/14/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (48, 'Andalax', 'Czarków', 'Net', 2.33, '9/22/2022', '10/22/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (49, 'Andalax', 'Amnat Charoen', 'Net', 5.75, '1/19/2022', '2/19/2022');
insert into Promotion (idPromotion, nomPromotion, regionPromotion, typeReduction, valeurPromotion, dateDebut, dateFin) values (50, 'Opela', 'København', 'Pourcent', 24.42, '4/7/2022', '5/7/2022');
